h1 {
    font-size: 40px;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;

}

h2 {
    color: gold;
} 

p {
    color: purple;
}
.lista_logros  {
    color: gray;
}

h3 {
    font-size: 20px;
    color: black;
}

.imagen {
    width: 200px ;
    border-width: 10px;
    border-color: gold;
    border-style: inset;

}

.imagen2 {
    width: 400px ;
    border-color: black;
    border-width: 10px;
    border-style: inset;
}

.imagen1 {
    border-radius: 50%;
    border-width: 10px;
    border-color: blueviolet;
    border-style: ridge;
}

.logros {
    width: 350px;
    border-width: 10px;
    border-color: blueviolet;
    border-style: inset;
}

#campeonatos {
border-color: rgb(192, 179, 179);
border-width: 10px;
border-style: inset;
}

a{
    color: purple;
    text-decoration: none;
}

.enlaces{
    border: inset black;
    padding: .5px 4px;
}

.menu{
    background-color: gold;
    list-style: none;
}

ul{
    display: flex;
    margin: 0;
    padding: 0;
}

.menu:hover{
    background-color: black;
}